make the buildroot-ng sdk compatible with the old packages
[openwrt-10.03/.git] / target / sdk / files /
drwxr-xr-x   ..
-rw-r--r-- 1892 Makefile
-rw-r--r-- 337 README.SDK
drwxr-xr-x - package